Debian Bug report logs - #696432
ITP: libjs-jstorage -- store data locally with JavaScript

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Dmitry E. Oboukhov" <unera@debian.org>

Date: Thu, 20 Dec 2012 18:21:05 UTC

Owned by: Dmitry E. Oboukhov <unera@debian.org>

Severity: wishlist

Fixed in version libjs-jstorage/0.3.1-1

Done: unera@debian.org (Dmitry E. Oboukhov)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#696432; Package wnpp. (Thu, 20 Dec 2012 18:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dmitry E. Oboukhov" <unera@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Dmitry E. Oboukhov <unera@debian.org>. (Thu, 20 Dec 2012 18:21:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dmitry E. Oboukhov" <unera@debian.org>
To: submit@bugs.debian.org
Subject: ITP: libjs-jstorage -- store data locally with JavaScript
Date: Thu, 20 Dec 2012 22:18:39 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Dmitry E. Oboukhov <unera@debian.org>

 Package name           : libjs-jstorage
 Version                : 0.3.1
 Upstream Author        : Andris Reinman <andris.reinman@gmail.com>
 URL                    : http://www.jstorage.info/
 License                : MIT
 Programming Language   : JS
 Description            : store data locally with JavaScript

Storage is a cross-browser key-value store database to store data
locally in the browser - jStorage supports all major browsers, both
in desktop and in mobile.
-- 

. ''`.                               Dmitry E. Oboukhov
: :’  :   email: unera@debian.org jabber://UNera@uvw.ru
`. `~’              GPGKey: 1024D / F8E26537 2006-11-21
  `- 1B23 D4F8 8EC0 D902 0555  E438 AB8C 00CF F8E2 6537
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 Dec 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to unera@debian.org (Dmitry E. Oboukhov):
You have taken responsibility. (Sun, 17 Feb 2013 21:03:16 GMT) Full text and rfc822 format available.

Notification sent to "Dmitry E. Oboukhov" <unera@debian.org>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 21:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 696432-close@bugs.debian.org (full text, mbox):

From: unera@debian.org (Dmitry E. Oboukhov)
To: 696432-close@bugs.debian.org
Subject: Bug#696432: fixed in libjs-jstorage 0.3.1-1
Date: Sun, 17 Feb 2013 21:00:09 +0000
Source: libjs-jstorage
Source-Version: 0.3.1-1

We believe that the bug you reported is fixed in the latest version of
libjs-jstorage, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696432@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry E. Oboukhov <unera@debian.org> (supplier of updated libjs-jstorage package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Thu, 20 Dec 2012 20:35:00 +0400
Source: libjs-jstorage
Binary: libjs-jstorage
Architecture: source all
Version: 0.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Changed-By: Dmitry E. Oboukhov <unera@debian.org>
Description: 
 libjs-jstorage - store data locally with JavaScript
Closes: 696432
Changes: 
 libjs-jstorage (0.3.1-1) unstable; urgency=low
 .
   * Initial release, closes: #696432.
Checksums-Sha1: 
 37aabbc929b9b4d847c8f8c45ff66dcaeeb14188 1136 libjs-jstorage_0.3.1-1.dsc
 8119d6b50b995559dc5e8de86e03a27bae3a1385 21038 libjs-jstorage_0.3.1.orig.tar.gz
 b9113d9d33df15ff262a33178aaf79be20d73b65 2105 libjs-jstorage_0.3.1-1.debian.tar.gz
 7b78773286206aa0bf1b6d9f663f7712c29c6d45 24138 libjs-jstorage_0.3.1-1_all.deb
Checksums-Sha256: 
 d8c5ddc90e3419a84ad1a32819fbdb7ef7db75416e0126351af9d30cc0a224fb 1136 libjs-jstorage_0.3.1-1.dsc
 4049cb292e679504676f0696a51788f014553c3bcf67469080e0a33141d3f224 21038 libjs-jstorage_0.3.1.orig.tar.gz
 50e998a06f7efcedce9ca40187c4dea91cd10448e603ca1b11de770cdd566f85 2105 libjs-jstorage_0.3.1-1.debian.tar.gz
 ef11808759bb8e9f9f640d8739c1972480ecfbf9e5fd814f5242a2fefa51d6c8 24138 libjs-jstorage_0.3.1-1_all.deb
Files: 
 151a2ddcf36a928293387f5510e53b6d 1136 web optional libjs-jstorage_0.3.1-1.dsc
 dc7dc206a411ef1b672be138eda40531 21038 web optional libjs-jstorage_0.3.1.orig.tar.gz
 79b5332576d888b3fc5ee89fe4df9d88 2105 web optional libjs-jstorage_0.3.1-1.debian.tar.gz
 099097d1d15913a6aae1b35e3d5bf508 24138 web optional libjs-jstorage_0.3.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEAREDAAYFAlDTV2kACgkQq4wAz/jiZTdNpwCfYdUk2Smi51hrQqUkThR9PUb8
8DkAn05Stppf0PyXRtExUjgIBcYZ10yt
=q9i7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Mar 2013 07:26:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:36:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.